Subject: [mpls] MPLS+SDN+NFV World Paris 2019

From: "Michel Gosse" <[email-masked]>
Date: Thu, 28 Mar 2019 17:49:41 +0100

AI for Networks, SRv6, Cloud and Edge Architectures, Automation and
Orchestration, Network Slicing,  Telemetry, SD-WAN vs MPLS, Interop
Showcase:  

The 21st Edition of the MPLS +SDN + NFV World 2019 starts next April 9th.

More information:

https://www.uppersideconferences.com/mpls-sdn-nfv/mplswc2019_agenda_day_01.h
tml